Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78933 - installer crashed during install, received several errors related to RPMS.
Summary: installer crashed during install, received several errors related to RPMS.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.2
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL: -
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-03 19:09 UTC by Florine Woodward
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 17:08:36 UTC


Attachments (Terms of Use)
WORD DOC (deleted)
2002-12-03 19:12 UTC, Florine Woodward
no flags Details
This is an error report that generated after the installation process halted. (deleted)
2003-01-08 23:01 UTC, Florine Woodward
no flags Details

Description Florine Woodward 2002-12-03 19:09:06 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0)

Description of problem:
receive several rpm errors through the installation.  Install fails during 
package install after going through 380 or packages.  Then I get an exception 
error that halts the install process.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.The install simply doesn't work.  
2.Received the same result from different cd's.
3.-
	

Actual Results:  Can't complete the install process

Expected Results:  Can't complete the install process

Additional info:

I have a IBM ThinkPad laptop pentium III 700mhz, 10 GB harddrive with over 6gig 
available, over 300MB memory. Model A21m 2628E2U

Comment 1 Florine Woodward 2002-12-03 19:12:39 UTC
Created attachment 87248 [details]
WORD DOC

Comment 2 Michael Fulbright 2002-12-06 17:35:45 UTC
Please verify you attached the correct file - it looks like a jarbled MS Word
document to me.

Comment 3 Florine Woodward 2002-12-06 19:15:14 UTC
I emailed another copy of the word document and the error log to msf@redhat.com.


Comment 4 Michael Fulbright 2003-01-08 22:28:24 UTC
Please save the file as type 'Text' or 'ASCII' and attach to this bug report so
we can track it.

Comment 5 Florine Woodward 2003-01-08 23:01:09 UTC
Created attachment 89226 [details]
This is an error report that generated after the installation process halted.

Comment 6 Michael Fulbright 2003-02-07 20:38:00 UTC
Were you trying to install under VMWare?  If so this is not a supported
configuration.

Comment 7 Michael Fulbright 2003-02-27 17:08:36 UTC
Closing due to inactivity - please reopen if you have additional information to
add to this report.


Note You need to log in before you can comment on or make changes to this bug.